<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE_Library.BasicNFP_Types (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/eclipse/papyrus/MARTE_Library/BasicNFP_Types/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE_Library.BasicNFP_Types</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BasicNFP_TypesFactory.html" title="interface in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame"><span class="interfaceName">BasicNFP_TypesFactory</span></a></li>
<li><a href="BasicNFP_TypesPackage.html" title="interface in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame"><span class="interfaceName">BasicNFP_TypesPackage</span></a></li>
<li><a href="BasicNFP_TypesPackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame"><span class="interfaceName">BasicNFP_TypesPackage.Literals</span></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="DirectionKind.html" title="enum in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame">DirectionKind</a></li>
<li><a href="SourceKind.html" title="enum in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame">SourceKind</a></li>
<li><a href="StatisticalQualifierKind.html" title="enum in org.eclipse.papyrus.MARTE_Library.BasicNFP_Types" target="classFrame">StatisticalQualifierKind</a></li>
</ul>
</div>
</body>
</html>
